Subject: big passwd file

From: webadmin <[email-masked]>
Date: Mon, 29 Sep 1997 10:06:34 +0100

Hi

I have 1100 users in my password file, and I am beginning to notice a
few problems here and there.
I have used the bigpasswd fix.

Firstly it doesn't like username longer than eight chracters. When a
user uploads it simply sets his group to a default. Is there a fix for
this, secondly alot of users are having problems logging in when they
useer something like wsftp. i seem to be able to login fine, but these
users cannot , it just says login incorrect, or can't connnect. the
thing is that I have checked the login details and they are fine, but
not even i can login myself sometimes. the problem just seems to be
getting worse, the more users there are one the system.

Any help would be appreciated

Iqbal